clang-tools 10.0.0

Namespaces
DraftStoreTests.cpp File Reference
`#include "Annotations.h"`
`#include "DraftStore.h"`
`#include "SourceCode.h"`
`#include "gmock/gmock.h"`
`#include "gtest/gtest.h"`
Include dependency graph for DraftStoreTests.cpp:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::clangd

## Variable Documentation

## ◆ Contents

llvm::StringRef Contents

Definition at line 21 of file DraftStoreTests.cpp.

## ◆ Src

llvm::StringRef Src

Definition at line 20 of file DraftStoreTests.cpp.

Referenced by clang::tidy::mergeVectors(), and clang::tidy::overrideValue().